<div class="back"></div>
<div class="container">
<div
 class="sidebar" [@popOverState]="stateName"> 
    <div class="sidebar-dash">
        <div class="logo">
            <a><img src="../../../assets/img/logo-dorado.png" height="130" width="130" alt="alki" load="lazy"/></a>
        </div>
        <div class="menu">
            @if(habilita) {
                <ul>
                    <li>
                        <a routerLink="inicio">Inicio</a>
                    </li>
                    <li>
                        <a routerLink="acceso-residente">Accesos</a>
                    </li>
                    <li>
                        <a routerLink="visitas">Visitas</a>
                    </li>
                    <li>
                        <a routerLink="alertas">Alertas</a>
                    </li>
                    <li>
                        <a routerLink="cuenta">Cuenta</a>
                    </li>
                    <li>
                        <a (click)="cerrarSesion()">Cerrar sesión</a>
                    </li>
                </ul>
            } @else{
                <ul>
                    <li>
                        <a routerLink="inicio">Inicio</a>
                    </li>
                    <!---
                    <li>
                        <a routerLink="residente">Residentes</a>
                    </li>
                    <li>
                        <a href="#">Seguridad</a>
                    </li>
                    <li>
                        <a href="#">Morosos</a>
                    </li>
                -->
                    <li>
                        <a routerLink="acceso-seguridad">Accesos</a>
                    </li>
                    <li>
                        <a routerLink="alertas">Alertas</a>
                    </li>
                    <li>
                        <a routerLink="cuenta">Cuenta</a>
                    </li>
                    <li>
                        <a href="#" (click)="cerrarSesion()">Cerrar sesión</a>
                    </li>
                </ul>
            }
        </div>
    </div>
</div>
<div class="main">
    <div class="header">
        <div class="header-menu">
            <button (click)="toggle()" class="btn-toggle">
                <img src="../../../assets/img/menu-purple.png" width="40" height="40" alt="menu"/>
            </button>
            @if(habilita){
            <button (click)="alerta()" class="btn-alerta"> 
                <img src="../../../assets/img/marca.png" width="40" height="40"  alt="alerta"/>
            </button>
            }
        </div>
    </div>
    <div class="content" (click)="closedMenu()">
        <router-outlet></router-outlet>
    </div>
</div>
</div>
